<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="img/favicon.ico">

    <title>P-Share Site Web</title>

    <!-- Bootstrap core CSS -->
    <link href="bootstrap-4.0.0-alpha.6/dist/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="css/index.css" rel="stylesheet">
  </head>

  <body class="text-center">

    <div class="container d-flex h-100 p-3 mx-auto flex-column">
      <header class="mb-auto ml-auto ml-md-0 mr-auto mr-md-0">
        <nav class="nav navbar-toggleable-sm navbar-dark bg-dark">
          <a class="navbar-brand d-none d-md-inline-block">P-Share Site Web</a>
          <div class="navbar-nav">
            <a class="nav-item nav-link" href="index.html">Accueil</a>
            <a class="nav-item nav-link" href="objectifs.html">Objectifs</a>
            <a class="nav-item nav-link" href="cahier_charges.html">Cahier des charges</a>
            <a class="nav-item nav-link active" href="presentation.html">Présentation</a>
            <a class="nav-item nav-link" href="architecture.html">Architecture</a>
            <a class="nav-item nav-link" href="limites.html">Limites et améliorations</a>
          </div>
        </nav>
      </header>


      <main role="main" class="inner cover">
        <p class="lead text-justify">P-Share permet aux étudiants de l'UTC de poster et de découvrir des idées de projets.</p>
        <p class="lead text-justify">La page principale de la plateforme est la page d'accueil, qui contient une liste de projets classés par défaut par popularité. Elle est toujours facilement accessible en cliquant sur le logo.<br>Sur cette page, l'utilisateur a une vue d'ensemble des projets qui peuvent l'intéresser et il a directement accès à un ensemble de filtres pour chercher un type de projet spécifique.</p>
        <img src="img/homepage.png" class="img-fluid" alt="P-Share homepage"/>
        <p class="lead text-justify">L'utilisateur peut déjà intéragir de façon sommaire avec les projets sur cette page. Il peut voter et s'abonner à un projet, ce qui permet au projet d'avoir plus ou moins de visibilité et à l'utilisateur de se tenir informé des nouvelles du projet.<br>Pour avoir plus d'information sur un projet, il lui suffit de cliquer sur la tuile du projet et il sera dirigé vers la page du projet.</p>
        <img src="img/project-page.png" class="img-fluid" alt="P-Share project page"/>
        <p class="lead text-justify">Sur cette page, il a accès à tous les détails du projet, en particulier la liste des participants et l'auteur du projet, qu'il peut contacter pour être ajouté au projet s'il le souhaite. Il peut également laisser un commentaire dans le fil des messages.</p>
        <hr>
        <p class="lead text-justify">L'utilisateur peut aussi ajouter une nouvelle idée de projet en cliquant sur le bouton flottant (+) en bas à droite de la page principale. Il a alors un formulaire qui lui permet de renseigner les détails de son idée.</p>
      </main>

      <footer class="mastfoot mt-auto">
        <div class="inner">
          <p>Réalisé par HIERNARD Stéphane, MISRAR Imane, WAUQUIER Elouan, DIEBOLD Aymerik.</p>
        </div>
      </footer>
    </div>


    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script>window.jQuery || document.write('<script src="../../assets/js/vendor/jquery-slim.min.js"><\/script>')</script>
    <script src="bootstrap-4.0.0-alpha.6/dist/js/bootstrap.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
  </body>
</html>
